<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/lin1"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:background="#ffffff"
    android:minHeight="45dp"
    android:minWidth="1200dp"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tvResponseTitle"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:background="#0277BD"
        android:gravity="center"
        android:padding="10dp"
        android:text="@string/print_status"
        android:textColor="@color/white"
        android:textSize="25sp"
        android:textStyle="bold" />


    <!--  <LinearLayout
          android:layout_width="fill_parent"
          android:layout_height="60dp"
          android:gravity="center"
          android:orientation="vertical">

          <View
              android:layout_width="fill_parent"
              android:layout_height="1dp" />

          <LinearLayout
              android:id="@+id/stocklistid"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
             android:orientation="horizontal">

              <TextView
                  android:id="@+id/tvloginBack"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:text="@string/print_success"
                  android:gravity="center"
                  android:textColor="@color/black"
                  android:textSize="25dp" />
          </LinearLayout>
      </LinearLayout>-->


    <!--<LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:orientation="vertical">

        <View
            android:layout_width="fill_parent"
            android:layout_height="1dp"
            android:background="#BABEC1" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <Button
                android:id="@+id/buttonNwOk"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_weight="1"
                android:background="#ffffff"
                android:text="@string/ok" />


        </LinearLayout>
    </LinearLayout>-->

</LinearLayout>